/*

Theme Name: Pro &ndash; Child Theme - AR Summer
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* CSS Vars */
:root {
	--main-highlight-color     : #33a6b8;
	--secondary-highlight-color: #87c0c6;
}

.grecaptcha-badge { 
	display: none; 
}
a:hover {text-decoration:unset!important}
#mj-w-overlay { 
	z-index: 99999;
}

/*woo commerce  bootstraip fix*/

.woocommerce .col-1, .woocommerce .col-2{ max-width:none;}
.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
display: block;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
max-width: unset;
}

/* REMOVE PADDING AND MARGIN AROUND PAGES */
body.page .entry-content {  padding:0px!important;  margin-top:0px!important;}
/* CUSTOM HEADERS WITH UNDERLINE */

.h2_2020, .h2_2020w, .h2_2020b{
  position:relative;
  display:inline-block;
  text-transform:uppercase;
  color:#1779ba;
  font-weight:700;
  margin-bottom:1.5em!important;
  }

.h2_2020:after, .h2_2020w:after, .h2_2020b:after{
  z-index:-99999;
  content:"";
  position:absolute;
  left:-25px;
  bottom:0;
  display:inline-block;
  height:5px;
  border-bottom: 20px solid #1bbfe4; !important;
  width:calc(100% + 50px);
  
}

.h2_2020w{ color:white;}
.h2_2020w:after, .h2_2020b:after{border-bottom: 20px solid #77a5f1 !important;}
.h2_2020b{ color:#343434;}

/* animations */

.grow { transition: transform .2s ease-in-out;; }
.grow:hover { transform: scale(1.05); }

/* buttons */
.x-btn.x-btn-flat, .x-btn.x-btn-flat {
  	margin-bottom: 0 !important;
    text-shadow: unset !important;
    box-shadow: none !important;
    padding: .6em 3em !important;
    font-size: 1em !important;
}

.x-btn.x-btn-flat, .x-btn.x-btn-flat {text-shadow:unset !important}

@media (max-width: 979px){
.x-container.width {width:100%!important}
.x-sidebar.right {padding:1em!important}
}
